## golang-github-wellington-go-libsass 0.9.2+git20180624.615eaa4

=== debian/changelog ===
golang-github-wellington-go-libsass (0.9.2+git20180624.615eaa4-1) unstable; urgency=medium

  * Initial release (Closes: #902000)
  * New upstream version 0.9.2+git20180624.615eaa4:
    - Add libs.SassOptionSetInputPath which is needed for
      source map generation from a non-file context. (e.g. for Hugo)
  * Remove remove-unused-init-in-context_test.patch,
    which has been accepted upstream.
    See https://github.com/wellington/go-libsass/pull/65
  * Add missing copyright information of LibSass files inside the
    libsass-build/ directory to debian/copyright
  * Bump Standards-Version to 4.2.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 22 Sep 2018 02:00:33 -0600

golang-github-wellington-go-libsass (0.9.2+git20180616.2e55e60-1) UNRELEASED; urgency=medium

  * Initial release attempt: rejected

 -- Anthony Fok <foka@debian.org>  Thu, 21 Jun 2018 14:00:11 -0600
