=== debian/control ===
Source: golang-github-wellington-go-libsass
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               libsass-dev
Standards-Version: 4.2.1
Homepage: https://github.com/wellington/go-libsass
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-wellington-go-libsass
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-wellington-go-libsass.git
XS-Go-Import-Path: github.com/wellington/go-libsass
Testsuite: autopkgtest-pkg-go

Package: golang-github-wellington-go-libsass-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-net-dev,
         libsass-dev
Description: Go wrapper for libsass, the only Sass 3.5 compiler for Go
 The only Sass compliant Go library!  go-libsass is a wrapper to the
 sass/libsass (http://github.com/sass/libsass) project.
 .
 Basic example:
 .
     buf := bytes.NewBufferString("div { p { color: red; } }")
     if err != nil {
         log.Fatal(err)
     } comp, err := libsass.New(os.Stdout, buf) if err != nil {
         log.Fatal(err)
     }
 .
     if err := comp.Run(); err != nil {
         log.Fatal(err)
     }
 .
 Output:
 .
     div p {
       color: red; }
