## golang-github-wellington-go-libsass 0.9.2+git20181130.4ef5b9d

=== debian/changelog ===
golang-github-wellington-go-libsass (0.9.2+git20181130.4ef5b9d-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:12:50 +0100

golang-github-wellington-go-libsass (0.9.2+git20181130.4ef5b9d-1) unstable; urgency=medium

  * New upstream version 0.9.2+git20181130.4ef5b9d
  * Update dependency on libsass-dev to (>= 3.5.5~)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 16:51:52 -0700
