=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-wellington-go-libsass
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-golang-x-net-dev,
-               libsass-dev
+               libsass-dev (>= 3.5.5~)
 Standards-Version: 4.2.1
 Homepage: https://github.com/wellington/go-libsass
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-wellington-go-libsass
@@ -19,7 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-golang-x-net-dev,
-         libsass-dev
+         libsass-dev (>= 3.5.5~)
 Description: Go wrapper for libsass, the only Sass 3.5 compiler for Go
  The only Sass compliant Go library!  go-libsass is a wrapper to the
  sass/libsass (http://github.com/sass/libsass) project.
