=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := external/ examples/ blah
export DH_GOLANG_INSTALL_EXTRA := test/

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_build:
	# dh_auto_build -O--buildsystem=golang -- -tags dev -x
	dh_auto_build -O--buildsystem=golang -- -x
